html {
	height: 100%;
}
body{
    margin: 0px;
    padding: 0px;
    font-family: Arial;
    font-size: 12px;
    color: #1e6c8b;
    height: 100%
}
a{
    color: #077498;
    text-decoration: underline;
}
ul,
li,
ul li{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
h1, h2, h3, h4, p{
    margin: 0px;
    padding: 0px;
}
input[type='text'],input[type='email'],input[type='password'],input[type='number'],textarea {font-size:13px;}

::-webkit-input-placeholder { font-size:13px; letter-spacing: -0.02em; }
::-moz-placeholder { font-size:13px; letter-spacing: -0.02em; } 
:-ms-input-placeholder { font-size:13px;  letter-spacing: -0.02em; }
input:-moz-placeholder { font-size:13px;  letter-spacing: -0.02em; }

#page_wrapper{
    position: relative;
    background-color: #ffffff;
    height: 100%;
    /*width: 321px;*/
    overflow: hidden;
    margin: 0 auto;
    padding-top: 22px;
    padding-bottom: 40px
}
#page_wrapper.m {
    background: url('../img/bg_m.jpg') no-repeat;
    background-size: cover;
}
#page_wrapper.f {
    background: url('../img/bg_f.jpg') no-repeat;
    background-size: cover;
}
#header {
    display: block;
    text-align: left;
    position: relative;
    width: 100%;
    height: 50px;
}

#header-inner{
    display: block;
    margin: 0 auto;
    width: 114px;
    height: 30px;
    background: url('../img/logo.png') no-repeat;
    background-size: 114px 30px;
}

#content {
    width: 100%;
    position: relative;
}

#inner-content {
    position: relative;
    min-width: 293px;
    width: 100%;
    margin: 0 auto;
    color: #077498;
    padding-top: 0px;
    font-size: 15px;
}
.steps > .step {
    text-align: center;
    max-width: 269px;
    margin: 40px auto 0;
}
div.hidden {
    display: none;
}
.steps .buttons ul li {
    display: inline-block;
    margin: 40px 9px 0;
}
.steps .headline > p {
    font-size: 20px;
    line-height: 20px;
    height: 39px;
}
.progress {
    background: url('../img/progress_sprite.png') no-repeat;
    background-size: 129px 55px;
    height: 13px;
    width: 129px;
    margin: 25px auto 0;
}
.progress.step2 {
    background-position: 0 -14px;
}
.progress.step3 {
    background-position: 0 -28px;
}
.progress.step4 {
    background-position: 0 -42px;
}
.form {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    background-color: #fff;
    width: 88%;
    max-width: 600px;
    margin: 0 auto;
    height: 329px;
}
.form h2.headline {
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;
    width: 100%;
    background: #077498;
    display: block;
    padding: 7px 28px;
    text-align: center;
    color: #fff;
    box-sizing: border-box;
    margin-bottom: 14px;

}

.form li {
    /*line-height: 30px;*/
    position: relative;
}
form .form #rights {
    color: #838282;
    font-size: 10px;
    text-align: left;
    padding-left: 7px;
    width: 256px;
    margin: 9px auto 12px;
}
form .form #rights label {
    font-size: 10px;
    line-height: 14px;
}
.form #rights a {
    color: #2686a3;
}
.form #rights a.security {
    padding-left: 21px;
}
.form #rights input {
    margin: 0;
    margin-bottom: 3px;
    vertical-align: middle;
    height: 18px;
    width: 18px;
}
#email:-webkit-autofill {
    background: url('../img/sprite_input.jpg') #fff no-repeat !important;
}
.form input[type=email],
.form input[type=password] {
    border: none;
    height: 32px;
    margin: 9px auto 0;
    padding: 0 0 0 34px;
    vertical-align: middle;
    width: 76%;
    display: block;
    position: relative;
    z-index: 2;
    background: url('../img/sprite_input.jpg') repeat-y;
    background-size: 24px 54px;
    background-position: 0 0;
}
.form input[type=email] + span,
.form input[type=password] + span {
    position: absolute;
    top: 0;
    left: 11%;
    width: 81%;
    height: 30px;
    display: block;
    content: " ";
    z-index: 1;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border: 1px solid #b3b3b3;
}
.form input[type=password]{
    background-position: 0 -24px;
}
.form li.gtcNotice p {
    margin: 10px 0 0 0;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
}
.form li.gtcNotice a {
    color: white;
    text-decoration: underline;
}
#inner-content input[type=radio]{
    display: none;
}
#inner-content input[type=radio] + label{
    border-radius: 5px;
    background-image: -moz-linear-gradient( 90deg, rgb(103,179,28) 0%, rgb(149,208,39) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(103,179,28) 0%, rgb(149,208,39) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(103,179,28) 0%, rgb(149,208,39) 100%);
    width: 107px;
    border: 1px solid #78b53b;
    height: 44px;
    color: #fff;
    line-height: 44px;
    font-size: 18px;
    display: block;
}
#inner-content input[type=radio]#gender_is_f + label,
#inner-content input[type=radio]#searchedGender_is_f + label {

}
#inner-content input[type=radio]#gender_is_f:checked + label,
#inner-content input[type=radio]#searchedGender_is_f:checked + label {
    
}
#inner-content input[type=radio]#gender_is_m + label,
#inner-content input[type=radio]#searchedGender_is_m + label {

}
#inner-content input[type=radio]#gender_is_m:checked + label,
#inner-content input[type=radio]#searchedGender_is_m:checked + label {
    
}
#inner-content label{
    font-size: 15px;
    color: #077498;
    line-height: 25px;
}
#inner-content label span{
    width: 100%;
    font-size: 16px;
    height: 20px;
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
}

select option{
    color: #000;
}
select.empty{
    color: #777;
}
input, select{
    border: 0;
}
#loginLink{
    margin: 10px auto 0;
    color: #838282;
    height: 13px;
    width: 100%;
    display: block;
    text-align: center;
}

#inner-content #btn_submit {
    border-radius: 5px;
    background-image: -moz-linear-gradient( 90deg, rgb(103,179,28) 0%, rgb(149,208,39) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(103,179,28) 0%, rgb(149,208,39) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(103,179,28) 0%, rgb(149,208,39) 100%);
    width: 88%;
    border: 1px solid #78b53b;
    height: 44px;
    color: #fff;
    margin: 0 auto;
    line-height: 41px;
    font-size: 18px;
    display: block;
}

/*Warnings*/
#errors-overlay{
    display: none;
    background-color: rgba(0,0,0,0.5);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 3;
}
#errors{
    display: none;
    left: 50%;
    position: absolute;
    top: 20%;
    width: 230px;
    margin-left: -115px;
    line-height: 25px;
    z-index:5;
    padding:3px;
    padding-left: 8px;  
    color:#AA302F; 
    border:1px solid #aa302f; 
    background:#f0efef;
    border-radius:5px; 
    -moz-border-radius: 2px; 
    -webkit-border-radius: 2px; 
    -moz-box-shadow:    2px 2px 5px 0px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.6);
    box-shadow:         2px 2px 5px 0px rgba(0, 0, 0, 0.6);

}
.ed_error_gender,
.ed_error_searchedGender,
.ed_error_email,
.ed_error_agb,
.ed_error_password{
    display: none;
    color:#800;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
.form_footer {
    width: 250px;
    margin: 12px auto 0;
}
#footer {
    font-size: 9px;
    line-height: 15px;
    width: 134px;
    float: right;
    margin-left: 15px;
    text-align: left;
}
#footer a {
    color: #838282;
}
#logos {
    width: 123px;
    height: 51px;
    background: url(../img/trust.png) no-repeat;
    background-size: 100%;
    margin: 15px auto 0;
    position: relative;
}
#spin-link {
    display: block;
    height: 39px;
    left: 0;
    position: absolute;
    top: 21px;
    width: 77px;
}